# LogDoctor: LogParserException Class Reference

Loading...
Searching...
No Matches
LogParserException Class Referencefinal

LogParserException. More...

`#include <exceptions.h>`

Inheritance diagram for LogParserException:

## Detailed Description

LogParserException.

Exception related to the logs parser

The documentation for this class was generated from the following files:

- logdoctor/modules/exceptions.h
- logdoctor/modules/exceptions.cpp